/*
Theme Name:  Ella Raik Divi Child
Theme URI:   http://ellaraik.co.nz/
Version:     1.1
Description: A child theme of Divi. This is a custom child theme created for our site Ella Raik & Co Limited.
Author:      stevenjdesign
Author URI:  https://www.ellaraik.co.nz/
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.0
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/* Lighten opacity when hovering Product thumbnail */

.et_overlay {
  background: rgba(255, 255, 255, 0.2);
}

/* Increase item selection dropdown for products */

.woocommerce-page div.product form.cart .variations select {
  width: 150%!important;
  font-size: 1.3em;
}


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/


/* Main Online Store Page add space before Product thumbnails */

#left-area ul.products {
	padding: 2em 0!important;
}

/* Main Online Store Page increase Title and center */

.woocommerce ul.products li.product .woocommerce-loop-category_title h3 {
	font-size: 1.4em;
	text-align: center;
}

/* Reduce h1 tag for Product Title on Single Product page */

h1.product_title.entry-title {
	font-size:36px;
}

/* Headings reduce letterspacing */

h1, h2, h3, h4, h5, h6 {
	letter-spacing: -0.65px;
}

/* SKU Wrapper reduce linespace */

.product_meta {
	line-height: 1.1em;
}

/* Ensure 'Related Products' and 'You may also like' heading does not float up */

.related.products, .up-sells.upsells.products {
	clear: both;
}

/* Add space after product image before 'Related Products' starts */

.product .related h2 {
    padding-top: 1em;
}

/* Price on Single Product page increase padding below */

p.price {
	padding-bottom: 0.75em;
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

/* Woocommerce Breadcrumbs reduce size and set line height */

.woocommerce .woocommerce-breadcrumb {
	margin: 0 0 2em;
	line-height: 1em;
	font-size: 0.75em;
}

/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}